How to install xmms2-plugin-mad on Debian 9 (Stretch)